[Rainmeter]
Author=lysy1993lbn.deviantart.com
Update=1000
;
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=10
StringStyle=Normal
StringAlign=right
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=right
StringEffect=shadow
FontEffectColor=00,0,0,170
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

;
[MeasureSwap]
Measure=SwapMemory

[MeasureRing]
Measure=Calc
Formula=360

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[SWAP]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=14
X=210
Y=21
Text=SWAP

[SWAPUsageText]
MeasureName=MeasureSWAP
MeterStyle=Style
Meter=STRING
FontSize=12
X=175
Y=21
Text=" %1B"
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=150
Y=33
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255,71,25, 55
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureSWAP
X=150
Y=33
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=255,71,25, 200
Solid=1
